<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Mironova</Author>
  <LastAuthor>Mironova</LastAuthor>
  <LastPrinted>2025-04-25T06:46:35Z</LastPrinted>
  <Created>2025-05-13T06:32:23Z</Created>
  <LastSaved>2025-05-13T06:57:09Z</LastSaved>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9045</WindowHeight>
  <WindowWidth>23040</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626272">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626292">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626312">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626048">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626068">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626088">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626108">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626128">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39626148">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625824">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625844">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625864">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625884">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625904">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625924">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625600">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625620">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625640">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625660">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625680">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625700">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625376">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625396">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625416">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625436">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625456">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m39625476">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447712">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447732">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447752">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447772">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447792">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447812">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447264">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447284">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447304">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447324">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447344">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447364">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447548">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447568">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m44447588">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:Indent="1" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s66">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Horizontal="Right" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Justify" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s73">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s74">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s80">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s84">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s85">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s91">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s99">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R10C1"/>
  <NamedRange ss:Name="__bookmark_2" ss:RefersTo="=Report!R11C1:R51C6"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Report!R11"/>
  </Names>
  <Table ss:ExpandedColumnCount="6" ss:ExpandedRowCount="51" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="39"/>
   <Column ss:AutoFitWidth="0" ss:Width="240.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="141"/>
   <Column ss:AutoFitWidth="0" ss:Width="99.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="125.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="120.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="5" ss:MergeAcross="1" ss:StyleID="s63"><Data ss:Type="String">Приложение 11</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="4" ss:MergeAcross="2" ss:StyleID="s65"><Data ss:Type="String">к решению Думы Переславль-Залесского</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="5" ss:MergeAcross="1" ss:StyleID="s63"><Data ss:Type="String">муниципального округа</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="4" ss:StyleID="s66"/>
    <Cell ss:StyleID="s67"/>
    <Cell ss:StyleID="s68"><Data ss:Type="String">от 12.12.2024 № 84</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="3" ss:MergeAcross="3" ss:StyleID="s66"><Data ss:Type="String">в редакции решения Думы Переславль-Залесского</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="4" ss:MergeAcross="2" ss:StyleID="s66"><Data ss:Type="String">муниципального округа</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="5" ss:MergeAcross="1" ss:StyleID="s65"><Data ss:Type="String"> от 24.04.2025 № 33</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.3125">
    <Cell ss:MergeAcross="2" ss:StyleID="s71"/>
    <Cell ss:MergeAcross="2" ss:StyleID="s71"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="5" ss:StyleID="s73"><Data ss:Type="String">Перечень муниципальных программ Переславль-Залесского муниципального округа на плановый период 2026 и 2027 годов</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s74"><Data ss:Type="String">№ п/п</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Наименование муниципальной программы</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447548"><Data ss:Type="String">Наименование целевых программ, входящих в состав муниципальной программы</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">2026 год</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">2027 год</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.3125">
    <Cell ss:StyleID="s80"><Data ss:Type="String">1</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">2</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447568"><Data ss:Type="String">3</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">4</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">5</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447588"><Data ss:Type="String">ВЦП &quot;Обеспечение функционирования и развития муниципальной системы образования Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1427091022</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1394002839</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="87.5625">
    <Cell ss:StyleID="s84"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447264"><Data ss:Type="String">ВЦП &quot;Молодежь&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">8446945</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">8356945</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447284"><Data ss:Type="String">ГЦП &quot;Патриотическое воспитание граждан Российской Федерации, проживающих на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">350609</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">297608</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m44447304"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">1435888576</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">1402657392</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447324"><Data ss:Type="String">ГЦП &quot;Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">222759814</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">226366853</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447344"><Data ss:Type="String">ГЦП &quot;Обеспечение отдыха и оздоровления детей Переславль-Залесского муниципального округа Ярославской области области в каникулярный период&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">9880546</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">9870037</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447364"><Data ss:Type="String">ГЦП &quot;Доступная среда&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">734693</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">677691</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447712"><Data ss:Type="String">ГЦП &quot;Поддержка социально ориентированных некоммерческих организаций в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">200000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">200000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m44447732"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">233575053</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">237114581</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">3.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447752"><Data ss:Type="String">ГЦП &quot;Жилище&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">3620321</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1627114</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m44447772"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">3620321</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">1627114</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447792"><Data ss:Type="String">ГЦП &quot;Борьба с преступностью на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5752481</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5804940</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m44447812"><Data ss:Type="String">ГЦП &quot;Профилактика безнадзорности, правонарушений и защита прав несовершеннолетних на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">64015</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">63248</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625376"><Data ss:Type="String">ГЦП &quot;Комплексные меры противодействия злоупотреблению наркотиками и их незаконному обороту&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">23000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">23000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625396"><Data ss:Type="String">ГЦП &quot;Гармонизация межнациональных отношений в Переславль-Залесском муниципальном округе Ярославской области</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">285769</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">284609</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625416"><Data ss:Type="String">ГЦП &quot;Развитие казачества в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">200000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">200000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39625436"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">6325265</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">6375797</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">5.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие физической культуры, культуры и туризма в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625456"><Data ss:Type="String">ВЦП &quot;Развитие культуры и искусства в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">106411102</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">108492292</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">5.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие физической культуры, культуры и туризма в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625476"><Data ss:Type="String">ГЦП &quot;Развитие физической культуры и спорта на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">53781438</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">77065551</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39625600"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">160192540</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">185557843</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">6.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение качественными коммунальными услугами населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625620"><Data ss:Type="String">ГЦП &quot;Комплексная программа модернизации и реформирования жилищно-коммунального хозяйства Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">125340605.75</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">25099202.379999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">6.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение качественными коммунальными услугами населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625640"><Data ss:Type="String">ГЦП &quot;Развитие градостроительной документации Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4500000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39625660"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">125340605.75</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">29599202.379999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s84"><Data ss:Type="String">7.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие дорожного хозяйства в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625680"><Data ss:Type="String">ГЦП &quot;Сохранность автомобильных дорог Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">558091877</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">152091877</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39625700"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">558091877</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">152091877</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">8.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Развитие сельского хозяйства Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625824"><Data ss:Type="String">Муниципальная программа &quot;Развитие сельского хозяйства Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">14387713</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">14387713</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39625844"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">14387713</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">14387713</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s84"><Data ss:Type="String">9.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Энергоэффективность в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625864"><Data ss:Type="String">ГЦП&quot; Энергосбережение на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5113686</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5100351</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39625884"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">5113686</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">5100351</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s84"><Data ss:Type="String">10.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Охрана окружающей среды в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625904"><Data ss:Type="String">ГЦП &quot;Охрана окружающей среды в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">13106637</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">16724687</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s84"><Data ss:Type="String">10.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Охрана окружающей среды в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39625924"><Data ss:Type="String">ГЦП &quot;Благоустройство территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5249911.4400000004</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">8781759</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39626048"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">18356548.440000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">25506446</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории Переславль-Залесского муниципального округа Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39626068"><Data ss:Type="String">ГЦП &quot;Обеспечение первичных мер пожарной безопасности Переславль-Залесского муниципального округа Ярославской областии&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4223388.79</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4183971</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="153.9375">
    <Cell ss:StyleID="s84"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории Переславль-Залесского муниципального округа Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39626088"><Data ss:Type="String">ВЦП &quot;Обеспечение деятельности Администрации Переславль-Залесского муниципального округа Ярославской области и совершенствование Единой дежурно-диспетчерской службы Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">15843560</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">15653850</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39626108"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">20066948.789999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">19837821</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s84"><Data ss:Type="String">12.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение функционирования и развития муниципальной службы в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39626128"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение функционирования и развития муниципальной службы в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">150239196.75999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">150973713.24000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39626148"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">150239196.75999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">150973713.24000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="115.5">
    <Cell ss:StyleID="s84"><Data ss:Type="String">13.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m39626272"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">35318475.560000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39626292"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">35318475.560000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">0</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m39626312"><Data ss:Type="String">ИТОГО ПО ПРОГРАММАМ</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">2766516806.3000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">2230829850.6199999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.01" x:Data="&amp;&quot;Times New Roman&quot;&amp;10&amp;K000000&amp;P"/>
    <PageMargins x:Bottom="0.39369446000000002" x:Left="0.78738889999999995"
     x:Right="0.19684723000000001" x:Top="0.39369446000000002"/>
   </PageSetup>
   <Unsynced/>
   <FitToPage/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>63</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <PageBreakZoom>60</PageBreakZoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <ActiveCol>3</ActiveCol>
     <RangeSelection>R6C4:R6C6</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <PageBreaks xmlns="urn:schemas-microsoft-com:office:excel">
   <RowBreaks>
    <RowBreak>
     <Row>34</Row>
     <ColEnd>5</ColEnd>
    </RowBreak>
   </RowBreaks>
  </PageBreaks>
 </Worksheet>
</Workbook>
